Authorization: ********************curl --location --request PUT 'https://test.your-api-server.com/api/mes/scheduling/63fbe6f4e2ae94151cff111a' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"qtyProduce":21000,
"action":"modificar",
"dateStart":"2023-01-01",
"dateEnd":"2023-01-02",
"hourStart":"20:00",
"hourEnd":"24:00",
"status":"planeado"
}'{
"msg": "Programación actualizada",
"updateSchedule": {
"_id": "63fbe6f4e2ae94151cff111a",
"qtyProduce": 21000,
"action": "modificar",
"dateStart": "2023-01-01T20:00:00.000Z",
"dateEnd": "2023-01-03T00:00:00.000Z",
"status": "planeado",
"_idProductionLine": "6360a18aedf3b9fc0fb7241f",
"_idRecipe": "637e7f3f50033db005f1b2cd",
"createdAt": "2023-02-26T23:10:44.801Z",
"updatedAt": "2023-02-27T00:06:04.541Z"
}
}